{
    "x1.py": {
        "display_name": "x1: Basico muestra los datos de config",
        "short_description": "Script de prueba que imprime las configuraciones y realiza una tarea simple.",
        "long_description": "Test",
        "hidden": false
    },
    "x2.py": {
        "display_name": "x2 : Simula un proceso",
        "short_description": "Script de prueba que simula un proceso de análisis de datos.",
        "long_description": "",
        "hidden": false
    }
}